japanese site
온라인강좌책메일다운로드동아리쇼핑기술지원기업정보갤러리동영상 블로그
『신개념 4단계 리눅스기술지원 시스템 공개』

※ 『무료 리눅스 배포판 배송서비스』 ※

※ 게시판 용도에 맞지 않는 글(광고및 홍보 글 등)은 임의삭제될 수 있습니다.

 
작성일 : 09-11-22 22:43
rpm에 대한 질문드려요..
 글쓴이 : zaku
조회 : 1,173  
같은 rpm도 페도라10버전, 9버전 centos5.3 등등 여러가지가 있더라구요..

페도라 10쓰고 있는데 9번으로 설치하면 안되는건가요??

호환이 안되는지 알고싶어요

이 글을 트위터로 보내기 이 글을 페이스북으로 보내기

이재석 09-12-02 00:20
 
기본적으로 동일 버전의 rpm 패키지를 사용하는것이 가장좋습니다

기본적인 라이브러리 등의 의존성에 대해 이미검증된것이기 때문입니다

하지만 버전이 다르다고해서 안되넌것은아니며 아마 설치가 되는것도 있고 안되는것도있으며

설치가 되더라도 실행이 되는것도 있고 아닌것도 있습니다 .

가능하면 동일 버전의 RPM 패키지를 이용하시는것 좋습니다
디지문 09-11-23 12:20
 
바이너리 실행에 필요한 라이브러리 버전이 배포판마다 조금씩 차이가 납니다.
페도라용 rpm을 CentOS에 설치하거나 그 반대의 경우 되는 경우가 있고 안 되는 경우가 있다는 말입니다.
아방이뿔났… 09-11-22 23:48
 
저도 잘 모르는 초보라서 단정지을수없지만..

같은 RPM도.. 라고 말씀하시는것이면.. RPM 자체 버젼을 말씀하시는것인가..싶은데요..

그렇다면 리눅스 버젼하고는 크게 관련이 없다고 생각합니다

그게 아니라 RPM으로 설치해야할 어떤 패키지의 버젼을 말씀하시는것이라면;;

호환이나 의존성 여부를 따져보셔야겠지요?
 
   
 


『신개념 4단계 리눅스기술지원 시스템 공개』

CentOS 리눅스 전문서적 국내최초출시

 
회사소개 | 보도기사 | 채용안내 | 광고안내 | 이용약관 | 개인정보취급방침 | 책임한계와 법적고지 | 불편사항 신고하기 | 사이트맵
ㅇ 서울 : 서울특별시 강남구 노현로79길 66, 402호(역삼동,청송빌딩)  ㅇ 부산 : 부산광역시 해운대구 우동 1470 에이스하이테크21 914호
ㅇ 대표 : 1544-8128 ㅇ부산직통 : 051-744-0077 ㅇ서울직통 : 02-856-0055 ㅇ FAX : 02-6280-2663
ㅇ 사업자번호 : 128-86-68239 ㅇ 통신판매업 신고번호 : 2013-부산금정-0035호 ㅇ 개인정보책임자 : 이재석
ㅇ 상호명 : (주) 수퍼유저 ㅇ 대표자 : 박성수
Copyright ⓒ (주)수퍼유저. All rights reserved.

 아 이 디
 비밀번호
회원 가입 | 비밀번호 찾기

블로그~
 
▷ 질문과 답변
리눅스
서버해킹/보안
네트워크
아파치
메일서버
DNS
PHP
JSP
MySQL
큐브리드
Oracle
MRTG
SMS
Weblog
Domain
S/W
하드웨어
책제목
리눅스서버관리실무바이블v3.0


저자 박성수
페이지수 2,032 pages
펴낸곳(주)수퍼유저

리눅스 서버 구축 및 관리에 필요한 거의 모든 부분과 전반적인 실무 기법들을 다루고 있음
책제목
리눅스보안관리실무(2/E)


저자홍석범
페이지수 820 pages
펴낸곳(주)수퍼유저

리눅스 보안에 관련된 내용을 종합적으로 쓴 책. 저자의 명성 그대로 보안관련의 모든 내용이 그대로 담겨져 있다.